/* Add Your Custom CSS Codes Here */
.font-size-is-default {
font-size: 15px;
line-height: 1.7em;
}

#rt-footer-surround {font-size:135%;
background: #50ab1b url(../images/patterns/waffle.png);
border-top: 1px solid #000000;
color: #aaaaaa;
}
#rt-footer-surround a {
color: #f3cd44;
}

#rt-logo{margin:0;width:350px;height:44px;display:block;background-repeat:no-repeat;}
.logo-block {
padding: 18px 0px 0px 10px;
margin: 5px 5px
}

body{background:#f2f2f2;color:#000000;
font-family: 'SofiaProLight', Helvetica, Arial, Sans-Serif;}
body.component-body{background-color:#ffffff;
}

#rt-bottom {background-color:#ffffff;
background-color:rgba(242,242,242,0.7);
background-color:transparent \9;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2f2f2f2, endColorstr=#b2f2f2f2)";
}

.rt-pull-9 {
left: -890px;
top: 10px;
}


.rt-bg-fade {
background-image: none;
}


.background-bgimage-image-template-rouven #rt-bg-image{background-image:url(../images/backgrounds/ManukaHBG.jpg);}

.gf-menu {
font-family: 'SofiaProLight', Helvetica, Arial, Sans-Serif;
font-size: 14px;
}

.gf-menu .item {
font-family: 'SofiaProLight', Helvetica, Arial, Sans-Serif;
font-size: 14px;
}

.gf-menu.l1 > li > .item {
	font-family: 'SofiaProLight', Helvetica, Arial, Sans-Serif;
font-size: 14px;
}

#rt-header .gf-menu.l1 > li > .item {
min-height: 35px;
padding-top: 29px;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
padding: 10px 30px;
}


.box3.rt-block {
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2), inset 0 0 15px rgba(0,0,0,0.1);
	
	border: 1px solid #ffffff;
	background-color: #FBFBFB;
}

li {
line-height: 13px;
}

.title, .component-content h2 {
font-size: 150%;
padding-left: 25px;
}

.rt-bg-overlay {display:none;}
#rt-top {min-height: 35px;
}
div.catItemHeader h3.catItemTitle {
min-height: 48px;
text-align:center;
}

